local fn = _gn(0x9c5e7c9c)
--- Returns the bone matrix of the specified bone id. usefull for entity attachment
-- @return *   **forwardVector**:
-- 		*   **rightVector**:
-- 		*   **upVector**:
-- 		*   **position**:
function Global.GetPedBoneMatrix(ped, boneId)
	return fn(ped, boneId, _v, _v, _v, _v)
end
